@media only screen and (min-width: 768px) {
    {}
    .gallery-content,
    .biography-content {
      min-height: 620px;
    }
}
@media only screen and (max-width: 1300px) {
  .inside {
    width: 940px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .main .caption h1 {
    font-size: 42px;
    letter-spacing: 0;
  }
  .main {
    background-size: cover;
    padding-top: 200px;
  }
  .about-project .image {
    width: 430px;
  }
  .about-project .description {
    width: 464px;
  }
  .about-project .description h2 span {
    font-size: 26px;
    letter-spacing: 0;
  }
  .about-project .description h2 {
    margin-left: -42px;
  }
  .about-project .description p {
    line-height: 1.5;
    font-size: 16px;
  }
  .about-project {
    padding: 100px 0 40px;
  }
  .about-project .buttons .button a {
    letter-spacing: 0;
  }
  .about-project .buttons {
    margin-top: 80px;
  }
  .footer .contacts strong {
    font-weight: 460;
  }  
  .footer .contacts {
    width: auto;
    padding-right: 0;
    letter-spacing: 0;
    letter-spacing: 0;
    font-weight: 100;
    
    display: block;
  }
  .footer .contacts .contact-1 {
    margin-bottom: 20px;
  }
  .header {
    letter-spacing: 0;
    font-weight: 400;
  }
  .content .title.big span {
    font-size: 42px;
    letter-spacing: 0
  }
  .content .user-list span.hidden,
  .content .user-list a.item {
    width: 216px;
  }

  .biography-content .short-information table td {
    padding: 16px 0;
  }
  .biography-content .short-information {
    width: 360px;
  }
  .biography-content .full-description {
    width: 520px;
    line-height: 1.6;
  }
  .biography-content .full-description .gallery .slick-prev,
  .biography-content .full-description .gallery .slick-next {
    display: none !important;
  }
  .biography-content .full-description .gallery .item {
    padding: 0 5px;
  }
  .gallery-content .item {
    max-width: 24.4%;
  }


}
@media only screen and (max-width: 960px) {
  .inside {
    padding-left: 15px;
    padding-right: 15px;
  }
  .content .description {
    padding: 40px;
  }
  .content .description h4 {
    font-size: 20px;
  }
  .biography-content .short-information .title h1 {
    font-size: 20px;
  }
  .biography-content .full-description,
  .biography-content .short-information {
    width: 100%;
  }
  .biography-content .content {
    padding: 40px;
    box-shadow: 0px 7px 11.96px 1.04px rgb(0, 0, 0, 0.11);
  }
  .biography-content .full-description {
    margin-top: 60px;
  }
  .about-project .image {
    width: 360px;
  }
  .about-project .description {
    width: calc(100% - 380px);
  }
  .main .caption h1 {
    font-size: 38px;
  }
  .main .caption h1 span {
    padding: 16px 30px; 
  }
  .content .user-list span.hidden, .content .user-list a.item {
    width: 32%;
  }

  .content .title.big span {
    font-size: 32px;
  }
  .footer .contacts .contact-1 {
    padding-right: 40px;
  }
  .footer .logos a {
    margin-right: 10px;
  }
  .footer .logos a img {
    height: 60px;
  }
  .footer .contacts .contact-1 {
    padding-right: 22px;
  }

  .toggler {
    display: block;
  }
  .header .navigation {
    display: none;
  }
  
  .gallery-content .item {
    max-width: 32.8%;
    width: 32.8%;
  }
  .gallery-content .item a,
  .gallery-content .item span {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .about-project .image {
    width: auto;
  }
  .gallery-content,
  .biography-content {
      min-height: 420px;
  }

  .about-project .description {
    width: auto;
  }
  .about-project .description h2 {
    margin-left: 0;
  }
  .gallery-content .item {
    max-width: 49.6%;
    width: 49.6%;
  }
  .footer .contacts {
    margin-top: 30px;
    width: 100%;
  }
  .footer .inside {
    justify-content: center;
  }
}
@media only screen and (max-width: 647px) {
  .content .description {
    padding: 30px;
  }

  .content .description p {
    margin-bottom: 10px;
  }


  .biography-content .content,
  .content .description {
    padding: 40px 20px;
  }
  .content .description h4 {
    font-size: 18px;
  }
  .main {
    padding-top: 140px;
    padding-bottom: 80px;
  }
  .main .caption h1 {
    font-size: 32px;
  }
  .about-project {
    padding: 60px 0 60px;
  }
  .about-project .buttons .button a {
    width: 190px;
    font-size: 16px;
  }
  .about-project .buttons {
    margin-top: 60px;
  }
  .content .user-list span.hidden, .content .user-list a.item {
    width: 48%;
  }
  .footer .logos {
    margin: 0 auto
  }
  .footer .contacts {
    width: 100%;
    margin-top: 30px;
    padding: 0 40px;
  }

  .footer .logos a {
    margin: 0 5px; 
  }
}

@media only screen and (max-width: 520px) {
    {}
    .gallery-content .item > a {
        height: 200px;
    }
}
@media only screen and (max-width: 480px) {
  .about-project .buttons .button a {
    width: auto;
    font-weight: 500;
    padding: 0 20px;
  }
  .about-project .buttons .button {
    margin: 0;
  }
  .about-project .buttons {
    justify-content: space-between;
  }
  .main .caption h1 {
    font-size: 24px;
  }
  .main .caption h1 strong,
  .main .caption h1 span {
    padding: 14px 20px;
  }
  .toggler .menu-btn {
    right: 8px;
  }
  .toggler {
    z-index: 99
  }
  .gallery-content .item > a {
        height: 180px;
  }
}
@media only screen and (max-width: 460px) {
    .toggler {
        z-index: 9999999;
    }
    .navigation-mobile nav > div:first-child {
        width: 100%;
    }
}
@media only screen and (max-width: 420px) {
  .biography-content .content, .content .description {
    padding: 0;
    box-shadow: none;
  }
  .content .title.big span {
    font-size: 26px;
  }
  .content .user-list span.hidden, .content .user-list a.item {
    width: 100%;
  }
  .footer .contacts {
    padding: 0;
  }
  .footer .logos a img {
    height: 54px;
  }
  .footer .contacts .contact-1 {
    padding-right: 0;
  }
  .gallery-content .item > a {
        height: 170px;
  }

}
@media only screen and (max-width: 370px) {
  .footer {
    font-size: 14px;
  }
  .inside {
    padding-left: 10px;
    padding-right: 10px;
  }
  .main .caption h1 {
    font-size: 22px;
  }
  .about-project .buttons .button a {
    padding: 0 14px;
  }
  .gallery-content .item > a {
        height: 150px;
  }
}